
.pagination {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.pagination a,
.pagination strong {
    color: #333;
    padding: 8px 14px;
    margin: 0 5px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 14px;
    transition: background 0.3s, color 0.3s;
}

.pagination a {
    background-color: var(--theme-color);
    color: white;
}

.pagination a:hover {
    background-color: var(--theme-color-2);
    color: #fff;
/*    border-color: #007bff;*/
}

.pagination .active a {
    background-color: var(--theme-color-2);
    color: #fff;
}

.pagination strong {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
    font-weight: bold;
}

.destination-wrapper-4 {
    justify-content: center !important;
}

.destination-wrapper-5 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
}
@media (max-width: 991px) {
    .destination-wrapper-5 {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }
}
.destination-wrapper-5 .destination-image-items-5 {
    margin-top: 30px;
    width: 200px;
    height: 480px;
    position: relative;
    transition: all 0.4s ease-in-out;
}
@media (max-width: 991px) {
    .destination-wrapper-5 .destination-image-items-5 {
        margin-top: 0;
    }
}
.destination-wrapper-5 .destination-image-items-5.style-margin {
    margin-top: 50px;
    height: 430px;
}
@media (max-width: 1199px) {
    .destination-wrapper-5 .destination-image-items-5.style-margin {
        margin-top: initial;
        height: 480px;
    }
}
.destination-wrapper-5 .destination-image-items-5::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 28px;
    background: linear-gradient(180deg, rgba(21, 20, 21, 0) 0%, rgba(21, 20, 21, 0.62) 100%);
}
.destination-wrapper-5 .destination-image-items-5 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 28px;
}
.destination-wrapper-5 .destination-image-items-5 .content {
    position: absolute;
    left: 5px;
    bottom: 110px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 9;
}
.destination-wrapper-5 .destination-image-items-5 .content h4 {
    font-size: 22px;
}
.destination-wrapper-5 .destination-image-items-5 .content h4 a {
    color: var(--white);
}
.destination-wrapper-5 .destination-image-items-5 .content h4 a:hover {
    color: var(--theme-color);
}
.destination-wrapper-5 .destination-image-items-5 .content span {
    color: var(--white);
    font-weight: 500;
    font-size: 16px;
}
.destination-wrapper-5 .destination-image-items-5 .content span b {
    color: var(--theme-color-2);
    font-weight: 800;
}
.destination-wrapper-5 .destination-image-items-5 .icon {
    width: 74px;
    height: 74px;
    line-height: 74px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    background-color: var(--theme-color-2);
    color: var(--white);
    position: absolute;
    top: 25px;
    right: 25px;
    opacity: 0;
    visibility: hidden;
}
.destination-wrapper-5 .destination-image-items-5 .icon i {
    transform: rotate(-45deg);
}
.destination-wrapper-5 .destination-image-items-5 .icon:hover {
    background-color: var(--header);
}
@media (max-width: 991px) {
    .destination-wrapper-5 .destination-image-items-5 {
        width: 424px !important;
    }
    .destination-wrapper-5 .destination-image-items-5 .content {
        left: 40px; 
        bottom: 40px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        -webkit-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;
    }
    .destination-wrapper-5 .destination-image-items-5 .icon {
        opacity: 1;
        visibility: visible;
    }
}
.destination-wrapper-5 .destination-image-items-5.active {
    width: 424px !important;
}
.destination-wrapper-5 .destination-image-items-5.active .content {
    left: 40px;
    bottom: 40px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.destination-wrapper-5 .destination-image-items-5.active .icon {
    opacity: 1;
    visibility: visible;
}


.select-sec .select{
    padding: 10px 20px;
    color: white;
    background-color: var(--theme-color);
    line-height: 1;
    border-radius: 40px;
    transition: all 0.4s ease-in-out;
}
.select-sec .select_all,
.select-sec .send_all{
    padding: 10px 20px;
    color: white;
    background-color: var(--theme-color);
    line-height: 1;
    border-radius: 40px;
    transition: all 0.4s ease-in-out;
}

.package-check{
    visibility: visible; 
    animation-delay: 0.3s;
    margin-bottom: -24px;
    z-index: 10;
}

.package-check input{
    position: absolute;
    margin-top: 10px;
    width: 35px;
    height: 20px;
}

.package_box{
    visibility: visible; 
    animation-delay: 0.3s;
    height: 300px;
    width: 100%;
}

.package_box .thumb{
    width: 35%;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    object-fit: contain;
}

.package_box .thumb img{
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
}

.package_box .package_detail{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 65%;
    padding: 0 15px;
    height: 100%;
}

.package_box .package_detail .content{
    width: 70%;
    max-width: 100% !important;
}

.package_box .package_detail .content .list li{
    margin-bottom: 0;
}

.package_detail .tour-high{
    list-style: disc;
    padding-left: 20px;
}

.package_detail .price_sec{
    width: 30%;
    text-align: end;
}

.package_detail .price_sec .list{
    max-width: 100%;
}

.package_detail .price_sec .price-list{
    display: grid;
    align-items: center;
    width: 86px;
    border-radius: 50%;
    height: 86px;
    justify-content: center;
    background-color: #4D40CA;
    text-align: center;
    position: relative;
    left: 50%;
}

.package_detail .price_sec .price-list .price{
    font-size: 17px;
    font-weight: 600;
    color: var(--white);
    font-family: "Prompt", 
    sans-serif;margin-top: 5px;
}

.package_detail .price_sec .price-list .person{
    color: var(--white);
    margin-top: -30px;
}

.package_detail .price_sec .view_package{
    padding: 10px 17px;
    color: white;
    background-color: var(--theme-color);
    line-height: 1;
    border-radius: 40px;
    transition: all 0.4s ease-in-out;
}

.package_detail .price_sec .enquire_now{
    padding: 10px 20px;
    color: white;
    background-color: var(--theme-color);
    line-height: 1;
    border-radius: 40px;
    transition: all 0.4s ease-in-out;
}

.tour-destination-sidebar .form .list{
    height: 300px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

.room-selector {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    background: #EFEEFA;
    position: relative;
    z-index: 9999;
    top: 0px;
    left: -10px;
    width: 100%;
    display: none;
}

.room-box {
    border-top: 1px solid #8068d5;
    margin-top: 10px;
    padding-top: 10px;
    position: relative;
}

.room-box:first-child {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.guest-control {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
}

.counter {
    display: flex;
    align-items: center;
}

.counter button {
    width: 30px;
    height: 30px;
}

.package_enquiry .nice-select{
    margin-bottom: 15px !important;
    padding: 0px 10px !important;
    height: 40px !important;
    line-height: 35px !important;
}

.package_enquiry .list{
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    height: 280px;
}

.bg-primary-clr{
    background-color: #4D40CA !important;
}


.swal2-html-container a{
    font-size: 20px !important;
    font-weight: bold !important;
}

/* Header Carousel */
.carousel-inner img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: center;
}

.logo-section {
    transform: translateY(-50%);
    /*position: absolute;
    top: 86%;
    left: 25%;
    z-index: 10;*/
}
.logo-section img {
    width: 150px;
    height: 150px;
    border: 5px solid white;
}

.preview-card {
    position: relative;
    /* margin:15px; */
    background: #fff;
    box-shadow: 0px 3px 10px rgba(34, 35, 58, 0.2);
    padding: 5px 20px;
    border-radius: 25px;
    transition: all 0.3s;
}

.preview-card__item {
  display: flex;
  align-items: center;
}

.preview-card__item.swiper-slide-active .blog-slider__img img {
  opacity: 1;
  transition-delay: 0.3s;
}

.preview-card__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}

.preview-card__img {
  width: 150px;
  flex-shrink: 0;
  height: 150px;
  background-image: linear-gradient(147deg, #000 0%, #000 74%);
  box-shadow: 0px 3px 10px 1px rgba(252, 56, 56, 0.2);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.preview-card__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(147deg, #000 0%, #000 74%);
  border-radius: 20px;
  opacity: 0.4;
}

.preview-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 1;
  border-radius: 20px;
  transition: all 0.3s;
}
.preview-card__content {
  padding-right: 25px;
  padding-left: 25px;
  width: 100%;
}

.preview-card__content > * {
  transform: translateY(25px);
  transition: all 0.4s;
}

.preview-card__code {
  color: #7b7992;
  margin-bottom: 15px;
  display: block;
  font-weight: 500;
}

.preview-card__title {
  font-size: 18px;
  font-weight: 700;
  color: #0d0925;
  /* margin-bottom: 20px; */
}

.preview-card__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
}

.preview-card__button {
    background-image: linear-gradient(147deg, #000 0%, #000 74%);
    padding: 10px 15px;
    margin-bottom: 34px;
    border-radius: 20px;
    color: #fff;
    box-shadow: 0px 3px 10px rgba(252, 56, 56, 0.4);
    text-decoration: none;
    font-weight: 500;
    justify-content: center;
    text-align: center;
    letter-spacing: 1px;
    float: right;
    font-size: 15px;
}

.preview-card__button:hover {
  color: #989898;
  text-decoration: none;
}

.tour-places-wrapper-4 .content h3 {
  margin-bottom: 0 x;
}

/* css for select-2 start */
.select2-container--default .side-select2-container .select2-dropdown {
    background-color: #EFEEFA !important;
}

.select2-container--default .side-select2-container .select2-search__field {
    color: black !important;
    background-color: #EFEEFA !important;
}

.select2-container--default.side-select2-container .select2-results__option--highlighted {
    background-color: #007bff;
    color: #fff;
}

.select2-dropdown {
    z-index: 9999 !important;
}

#inquiryForm .select2-container {
    width: 100% !important;
}

.select2-container--default .side-select2-container,
.select2-container--default .select2-selection--single {
    background-color: #EFEEFA !important;
}
/* css for select-2 end */

<style>
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    color: #000 !important;
}





